@tailwind base;
@tailwind components;
@tailwind utilities;

.container-lg {
  max-width: 1200px;
}

.container-md {
  max-width: 960px;
}

.container-sm {
  max-width: 700px;
}

.border-2 {
  border-width: 2px;
}

.border-4 {
  border-width: 4px;
}
